/*
Theme Name: SPF
Theme URI: http://demo.yithemes.com/sistina/
Version: 1.9.0

template: sistina


*/
/* If you need to edit the room09 folder name, pay attention to change the name even in woocommerce/style.css file */
@import url("/wp/wp-content/themes/sistina/style.css");
@import url("/wp/wp-content/themes/sistina/style.css");

/* Below you can write your style
*/

a[href="#top"] {
  font-size: 12px;
  float: right;
}

#primary {
  margin: 0;
}

h3 {
  padding-top: 2em;
}

.variations input[type="radio"], .variations strong, .variations em {
  margin: .4em .6em;
}

.variations_button .single_add_to_cart_button {
  margin-top: 0 !important;
}

.cart h2, .cart h3, .cart h4 {
  margin: .6em 0;
  padding: 0;
}

.cart h3 {
  font-weight: normal;
  font-style: italic;
}

.description h2 {
  font-size: 17px;
}

.wp-caption {
  background: none;
}

.single_variation,
.wc-tabs {
  display: none !important;
}

#tab-additional_information {
  width: 100% !important;
}

.moveUp {
  margin-top: -30px !important;
}

.tp-caption a {
  font: inherit !important;
  color: #3B6597 !important;
}

a.button {
  color: #fff !important;
}

#primary a:hover {
  text-decoration: underline;
}

h1 {
  line-height: 1.2em;
}

h2 {
  margin-top: 2em;
}

.woocommerce ul.products li.product .price {
  font-size: 16px !important;
  font-weight: 600 !important;
}

.woocommerce .widget_layered_nav ul li, .woocommerce-page .widget_layered_nav ul li,
.widget.widget_layered_nav li, .widget_product_categories .product-categories li {
  padding: 0 !important;
}

.woocommerce .widget_layered_nav ul li a, .woocommerce-page .widget_layered_nav ul li a,
.widget.widget_layered_nav li a, .widget_product_categories .product-categories li a {
  padding: 2px 0px 2px 10px !important;
  display: block;
}

.woocommerce .woocommerce-breadcrumb span.current, .woocommerce-page .woocommerce-breadcrumb span.current {
  color: #094E58 !important;
}

a.button.yith-wcan-reset-navigation {
  color: #3B6597 !important;
}

.single-product.woocommerce div.product p.price:before,
.woocommerce ul.products li.product.grid.with-hover .grid-add-to-cart a.button,
.sidebar .widget.widget_shopping_cart .buttons .button.checkout, #footer .widget.widget_shopping_cart .buttons .button.checkout {
  background-color: #3b6497 !important;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, a.button, button.button, input.button, #respond input#submit, .contact-form li.submit-button input.sendmail {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.woocommerce ul.products li.product.grid.with-hover .product-meta, .woocommerce ul.products li.product.grid.add-hover .product-wrapper {
  border: none !important;
}

#yith-woo-ajax-navigation-3 li em {
  margin-left: .3em;
  color: #777;
  font-size: 90%;
}

.woocommerce .widget_layered_nav ul li a, .widget_layered_nav ul li span {
  margin-right: 0;
}

.list-or-grid a {
  background-image: url("images/sprite.png") !important;
}

img#wpstats {
  display: none;
}

.popup_message, .popupWrap {
  max-width: 90% !important;
  width: auto !important;
}
.popupWrap .popup_message {
  max-width: 100% !important;
}
